program KIRCtrl;

uses
  Forms,
  Main in 'Main.pas' {MainForm};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'MyHD Remocon for KMPlayer';
  Application.CreateForm(TMainForm, MainForm);
  Application.ShowMainForm:=False;
  Application.Run;
end.
